Subject: Trainer Candidate - Rohit Kashyap
From: Rohit Kashyap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:31:34 -0500

| | Tech Support Test

Name | Rohit Kashyap
E-mail | [email-masked]
Phone Number | (+91) 7260831431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 360realtors | sr.business analyst | 31 Jan 2021 | 47300
Previous Employer 1 | CD CUBE PVT LTD | Business analyst | Nov 2018 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in training? | I usually provide software training to users and department, I use to participate in session with HOD'S and directors to understand the Business requirements,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was tasked with leading an important project for a previous employer with very strict deadline.Early on during the project implementation stage,it became clear that two members of the team were struggling to meet their objectives. As soon as I identified the issue, I called a team meeting to establish the facts of the problem, and also the reasons why they were unable to meet their goals. It quickly became clear their experience in the required area was lacking, despite me being given assurances they were upto the job. I immediately sourced two replacement team members from different departments within the organisation and briefed them on what they needed to be doneand by what timeframe. The project was then successfully achieved on time and to specification, once the project was over,I took the steps to facilitate suitable training for the initial two members,to make sure they were suitably equipped to participate in and complete future organisational projects. These of difficulties we mostly face during the training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service refers to the situation where where you fullfill all the demand asked by the customers and the customers is listing you things properly but great customer experience refered in the case where you sorts all the query but also increased the interest for your product to the customers and in that case mostly get connected to a customer and in the case you finally do the deal and gets a best compliment from him with a smiling face that consider to be a great customer experience.
What according to you makes you a good candidate for this position? | I know I am not very different but I have a hungry to learn and I am coachable I am passionate about my work, I am really honest. From the job description I noticed that you are looking for someone who is good with communication as well as technical skills, which is why I am perfect fit for the job,I am effective communicator, skilled in giving presentation and I can drive the analysis, design and development of the solution,I am good in working with customers and business users and can analyse business requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |